.mainnav-icon {}
.mainnav-icon::before {content: ""; margin-right: 5px; width: 35px; height: 35px; background-image: url(mainnav-icon.webp); text-align:center; display: inline-block; vertical-align: middle;}
.no-webp .mainnav-icon::before {background-image: url(mainnav-icon.png);}
.mainnav-icon.icon-top-armoires::before { background-position: -0px -35px; }
.mainnav-icon.icon-top-armoiresacier::before { background-position: -0px -70px; }
.mainnav-icon.icon-top-bacgerbables::before { background-position: -0px -105px; }
.mainnav-icon.icon-top-bacsbec::before { background-position: -0px -140px; }
.mainnav-icon.icon-top-bureaux::before { background-position: -0px -175px; }
.mainnav-icon.icon-top-caissonsmobiles::before { background-position: -0px -210px; }
.mainnav-icon.icon-top-cartouchesdencrecassettesdetoner::before { background-position: -0px -245px; }
.mainnav-icon.icon-top-chariotsdetransport::before { background-position: -0px -280px; }
.mainnav-icon.icon-top-classeurs::before { background-position: -0px -315px; }
.mainnav-icon.icon-top-destructeurs::before { background-position: -0px -350px; }
.mainnav-icon.icon-top-essuiemains::before { background-position: -0px -385px; }
.mainnav-icon.icon-top-papierdimpression::before { background-position: -0px -420px; }
.mainnav-icon.icon-top-poubelles::before { background-position: -0px -455px; }
.mainnav-icon.icon-top-rayonnages::before { background-position: -0px -490px; }
.mainnav-icon.icon-top-rayonnagesdentrept::before { background-position: -0px -525px; }
.mainnav-icon.icon-top-sigesdebureau::before { background-position: -0px -560px; }
.mainnav-icon.icon-top-tablesdetravailtablesdatelier::before { background-position: -0px -595px; }
.mainnav-icon.icon-top-tablesderunion::before { background-position: -0px -630px; }
.mainnav-icon.icon-top-vestiaires::before { background-position: -0px -665px; }
.mainnav-icon.icon-top-whiteboards::before { background-position: -0px -700px; }
.mainnav-icon.icon-barriresetpoteaux::before { background-position: -0px -735px; }
.mainnav-icon.icon-cloisonsacoustiques::before { background-position: -0px -770px; }
.mainnav-icon.icon-cloisonsgrillages::before { background-position: -0px -805px; }
.mainnav-icon.icon-cloisonspoursoudure::before { background-position: -0px -840px; }
.mainnav-icon.icon-domotiquesystmesdescurit::before { background-position: -0px -875px; }
.mainnav-icon.icon-quipementlectrique::before { background-position: -0px -910px; }
.mainnav-icon.icon-tablis::before { background-position: -0px -945px; }
.mainnav-icon.icon-marquagedessols::before { background-position: -0px -980px; }
.mainnav-icon.icon-plaquesperforesmodulaires::before { background-position: -0px -1015px; }
.mainnav-icon.icon-premierssecours::before { background-position: -0px -1050px; }
.mainnav-icon.icon-protectiondeschants::before { background-position: -0px -1085px; }
.mainnav-icon.icon-protectionincendie::before { background-position: -0px -1120px; }
.mainnav-icon.icon-recouvrementdesol::before { background-position: -0px -1155px; }
.mainnav-icon.icon-rparationdessols::before { background-position: -0px -1190px; }
.mainnav-icon.icon-scuritroutire::before { background-position: -0px -1225px; }
.mainnav-icon.icon-sigesdatelier::before { background-position: -0px -1260px; }
.mainnav-icon.icon-signalisation::before { background-position: -0px -1295px; }
.mainnav-icon.icon-tabledetravail::before { background-position: -0px -1330px; }
.mainnav-icon.icon-tapisindustriels::before { background-position: -0px -1365px; }
.mainnav-icon.icon-abrisconteneurs::before { background-position: -0px -1400px; }
.mainnav-icon.icon-abrisextrieurs::before { background-position: -0px -1435px; }
.mainnav-icon.icon-bancs::before { background-position: -0px -1470px; }
.mainnav-icon.icon-botesauxlettres::before { background-position: -0px -1505px; }
.mainnav-icon.icon-chafaudageschellesplateforme::before { background-position: -0px -1540px; }
.mainnav-icon.icon-chellesescabeauxetmarchepieds::before { background-position: -0px -1575px; }
.mainnav-icon.icon-houssesetbchesdeprotection::before { background-position: -0px -1610px; }
.mainnav-icon.icon-locauxmodulaires::before { background-position: -0px -1645px; }
.mainnav-icon.icon-miroirsdescurit::before { background-position: -0px -1680px; }
.mainnav-icon.icon-parkingsvlos::before { background-position: -0px -1715px; }
.mainnav-icon.icon-servicehiver::before { background-position: -0px -1750px; }
.mainnav-icon.icon-accessoirespourarmoiresacier::before { background-position: -0px -1785px; }
.mainnav-icon.icon-armoiresacier::before { background-position: -0px -1820px; }
.mainnav-icon.icon-armoiresoutillage::before { background-position: -0px -1855px; }
.mainnav-icon.icon-armoirestiroirs::before { background-position: -0px -1890px; }
.mainnav-icon.icon-armoiresdatelier::before { background-position: -0px -1925px; }
.mainnav-icon.icon-armoiresinformatiques::before { background-position: -0px -1960px; }
.mainnav-icon.icon-armoiresmurales::before { background-position: -0px -1995px; }
.mainnav-icon.icon-armoiresrseaux::before { background-position: -0px -2030px; }
.mainnav-icon.icon-accessoiresdetransport::before { background-position: -0px -2065px; }
.mainnav-icon.icon-bennesetarticlespourchariotlvateur::before { background-position: -0px -2100px; }
.mainnav-icon.icon-chariotsdetransport::before { background-position: -0px -2135px; }
.mainnav-icon.icon-diableschariotsdetransport::before { background-position: -0px -2170px; }
.mainnav-icon.icon-enginsdelevage::before { background-position: -0px -2205px; }
.mainnav-icon.icon-rampespontsdechargement::before { background-position: -0px -2240px; }
.mainnav-icon.icon-rampesdechargement::before { background-position: -0px -2275px; }
.mainnav-icon.icon-remorquesindustrielles::before { background-position: -0px -2310px; }
.mainnav-icon.icon-structuresdegerbage::before { background-position: -0px -2345px; }
.mainnav-icon.icon-triporteursetvlosdetransport::before { background-position: -0px -2380px; }
.mainnav-icon.icon-accessoiresbacsdentrept::before { background-position: -0px -2415px; }
.mainnav-icon.icon-bacsbecbacsdestockage::before { background-position: -0px -2450px; }
.mainnav-icon.icon-bacsempiler::before { background-position: -0px -2485px; }
.mainnav-icon.icon-bidons jerrycans::before { background-position: -0px -2520px; }
.mainnav-icon.icon-botesdecompartimentage::before { background-position: -0px -2555px; }
.mainnav-icon.icon-botesdetransport::before { background-position: -0px -2590px; }
.mainnav-icon.icon-botespourrayonnage::before { background-position: -0px -2625px; }
.mainnav-icon.icon-chariotsgrillagspaniersgrillags::before { background-position: -0px -2660px; }
.mainnav-icon.icon-citernesrservoirs::before { background-position: -0px -2695px; }
.mainnav-icon.icon-conteneursgrandvolume::before { background-position: -0px -2730px; }
.mainnav-icon.icon-rangementpourbacsbec::before { background-position: -0px -2765px; }
.mainnav-icon.icon-rangementsdepetitespices::before { background-position: -0px -2800px; }
.mainnav-icon.icon-absorbantsgestiondesfuites::before { background-position: -0px -2835px; }
.mainnav-icon.icon-bacsdertention::before { background-position: -0px -2870px; }
.mainnav-icon.icon-cendriers::before { background-position: -0px -2905px; }
.mainnav-icon.icon-conteneurspourdestructiondedocuments::before { background-position: -0px -2940px; }
.mainnav-icon.icon-nettoyagedepetitespices::before { background-position: -0px -2975px; }
.mainnav-icon.icon-poubellegrandecapacit::before { background-position: -0px -3010px; }
.mainnav-icon.icon-poubellescollecteursconteneurs::before { background-position: -0px -3045px; }
.mainnav-icon.icon-presseballespourpapier::before { background-position: -0px -3080px; }
.mainnav-icon.icon-sacspoubelle::before { background-position: -0px -3115px; }
.mainnav-icon.icon-stockagedeproduitsdangereux::before { background-position: -0px -3150px; }
.mainnav-icon.icon-articlesdefitness::before { background-position: -0px -3185px; }
.mainnav-icon.icon-articlesdeloisirs::before { background-position: -0px -3220px; }
.mainnav-icon.icon-articlessanitaires::before { background-position: -0px -3255px; }
.mainnav-icon.icon-bancsdevestiaire::before { background-position: -0px -3290px; }
.mainnav-icon.icon-essuiemains::before { background-position: -0px -3325px; }
.mainnav-icon.icon-miroirs::before { background-position: -0px -3360px; }
.mainnav-icon.icon-cblespourpc::before { background-position: -0px -3395px; }
.mainnav-icon.icon-claviersetsourispourpc::before { background-position: -0px -3430px; }
.mainnav-icon.icon-crans::before { background-position: -0px -3465px; }
.mainnav-icon.icon-lecteursdecartespuceslctroniques::before { background-position: -0px -3500px; }
.mainnav-icon.icon-pcportables::before { background-position: -0px -3535px; }
.mainnav-icon.icon-produitsdenettoyageinformatique::before { background-position: -0px -3570px; }
.mainnav-icon.icon-supportsinformatiques::before { background-position: -0px -3605px; }
.mainnav-icon.icon-supportspourcran::before { background-position: -0px -3640px; }
.mainnav-icon.icon-techniquepourrseauxinformatiques::before { background-position: -0px -3675px; }
.mainnav-icon.icon-blocscollgeblocsnotesfeuilletsmmo::before { background-position: -0px -3710px; }
.mainnav-icon.icon-tiquettesdtacheursdtiquettes::before { background-position: -0px -3745px; }
.mainnav-icon.icon-tiquettesdemarquagepointsdemarquage::before { background-position: -0px -3780px; }
.mainnav-icon.icon-livresdecaisseregistresblocscomptables::before { background-position: -0px -3815px; }
.mainnav-icon.icon-notespostitmarquepages::before { background-position: -0px -3850px; }
.mainnav-icon.icon-papiercologiquepapierrecycl::before { background-position: -0px -3885px; }
.mainnav-icon.icon-papierlisting::before { background-position: -0px -3920px; }
.mainnav-icon.icon-papierphotoetpapierpourimprimantesjetdencre::before { background-position: -0px -3955px; }
.mainnav-icon.icon-papierplotter::before { background-position: -0px -3990px; }
.mainnav-icon.icon-papierpourcartesdevisite::before { background-position: -0px -4025px; }
.mainnav-icon.icon-papierpourphotocopieusespapierpourimprimantes::before { background-position: -0px -4060px; }
.mainnav-icon.icon-accessoirespourformations::before { background-position: -0px -4095px; }
.mainnav-icon.icon-aimantsetsupportsmagntiques::before { background-position: -0px -4130px; }
.mainnav-icon.icon-badgesportenomsdetable::before { background-position: -0px -4165px; }
.mainnav-icon.icon-beamersetaccessoires::before { background-position: -0px -4200px; }
.mainnav-icon.icon-cransdeprojection::before { background-position: -0px -4235px; }
.mainnav-icon.icon-flipcharts::before { background-position: -0px -4270px; }
.mainnav-icon.icon-porteplans::before { background-position: -0px -4305px; }
.mainnav-icon.icon-projecteurs::before { background-position: -0px -4340px; }
.mainnav-icon.icon-pupitresdeconfrence::before { background-position: -0px -4375px; }
.mainnav-icon.icon-tableauxtableauxblancs::before { background-position: -0px -4410px; }
.mainnav-icon.icon-amoiresplans::before { background-position: -0px -4445px; }
.mainnav-icon.icon-armoiresaccessoires::before { background-position: -0px -4480px; }
.mainnav-icon.icon-armoiresdossierssuspendus::before { background-position: -0px -4515px; }
.mainnav-icon.icon-armoiresportesbattantes::before { background-position: -0px -4550px; }
.mainnav-icon.icon-armoiresportescoulissantes::before { background-position: -0px -4585px; }
.mainnav-icon.icon-armoiresrideaux::before { background-position: -0px -4620px; }
.mainnav-icon.icon-siedboard::before { background-position: -0px -4655px; }
.mainnav-icon.icon-accessoirespourcaissons::before { background-position: -0px -4690px; }
.mainnav-icon.icon-caissonsfixes::before { background-position: -0px -4725px; }
.mainnav-icon.icon-caissonshauts::before { background-position: -0px -4760px; }
.mainnav-icon.icon-caissonsmobiles::before { background-position: -0px -4795px; }
.mainnav-icon.icon-accessoirespourcomptoirsdaccueil::before { background-position: -0px -4830px; }
.mainnav-icon.icon-comptoirs::before { background-position: -0px -4865px; }
.mainnav-icon.icon-comptoirsdaccueilmodulaires::before { background-position: -0px -4900px; }
.mainnav-icon.icon-accessoires::before { background-position: -0px -4935px; }
.mainnav-icon.icon-armoirescls::before { background-position: -0px -4970px; }
.mainnav-icon.icon-bouilloiresmachinescaf::before { background-position: -0px -5005px; }
.mainnav-icon.icon-catering::before { background-position: -0px -5040px; }
.mainnav-icon.icon-chariotsdebureau::before { background-position: -0px -5075px; }
.mainnav-icon.icon-climatisation::before { background-position: -0px -5110px; }
.mainnav-icon.icon-cloisonsmodulairescloisonsacoustiques::before { background-position: -0px -5145px; }
.mainnav-icon.icon-coffresforts::before { background-position: -0px -5180px; }
.mainnav-icon.icon-horloges::before { background-position: -0px -5215px; }
.mainnav-icon.icon-lampesclairage::before { background-position: -0px -5250px; }
.mainnav-icon.icon-meublesdecuisine::before { background-position: -0px -5285px; }
.mainnav-icon.icon-plantesporteplantesroulettes::before { background-position: -0px -5320px; }
.mainnav-icon.icon-plaquesmurales::before { background-position: -0px -5355px; }
.mainnav-icon.icon-portemanteaux::before { background-position: -0px -5390px; }
.mainnav-icon.icon-reposepieds::before { background-position: -0px -5425px; }
.mainnav-icon.icon-tapispaillassons::before { background-position: -0px -5460px; }
.mainnav-icon.icon-tapisdeprotectiondesol::before { background-position: -0px -5495px; }
.mainnav-icon.icon-bancsdejardin::before { background-position: -0px -5530px; }
.mainnav-icon.icon-chaiseslonguestransats::before { background-position: -0px -5565px; }
.mainnav-icon.icon-coussinspourchaisedejardin::before { background-position: -0px -5600px; }
.mainnav-icon.icon-dcorationsextrieures::before { background-position: -0px -5635px; }
.mainnav-icon.icon-fauteuilscabinedejardin::before { background-position: -0px -5670px; }
.mainnav-icon.icon-houssesdeprotectionpourmobilierdejardin::before { background-position: -0px -5705px; }
.mainnav-icon.icon-parasols::before { background-position: -0px -5740px; }
.mainnav-icon.icon-salonsdejardin::before { background-position: -0px -5775px; }
.mainnav-icon.icon-setdemobilierdextrieur::before { background-position: -0px -5810px; }
.mainnav-icon.icon-sigesdejardin::before { background-position: -0px -5845px; }
.mainnav-icon.icon-tablesdejardin::before { background-position: -0px -5880px; }
.mainnav-icon.icon-cadrespouraffichescadresphotos::before { background-position: -0px -5915px; }
.mainnav-icon.icon-chevaletsdetrottoir::before { background-position: -0px -5950px; }
.mainnav-icon.icon-digitalsignage::before { background-position: -0px -5985px; }
.mainnav-icon.icon-meublesvitrines::before { background-position: -0px -6020px; }
.mainnav-icon.icon-prsentoirsdeprospectusprsentoirsdinfo::before { background-position: -0px -6055px; }
.mainnav-icon.icon-prsentoirsdetable::before { background-position: -0px -6090px; }
.mainnav-icon.icon-vitrinedaffichage::before { background-position: -0px -6125px; }
.mainnav-icon.icon-colonnesrotatives::before { background-position: -0px -6160px; }
.mainnav-icon.icon-tagresdebureau::before { background-position: -0px -6195px; }
.mainnav-icon.icon-rayonnagepourarchivage::before { background-position: -0px -6230px; }
.mainnav-icon.icon-systmederayonnages::before { background-position: -0px -6265px; }
.mainnav-icon.icon-bancsdesallesdattente::before { background-position: -0px -6300px; }
.mainnav-icon.icon-chaisesvisiteurssigesvisiteurssigesluge::before { background-position: -0px -6335px; }
.mainnav-icon.icon-fauteuilsloungecanaps::before { background-position: -0px -6370px; }
.mainnav-icon.icon-sigesdebureausigesdedirection::before { background-position: -0px -6405px; }
.mainnav-icon.icon-tabouretssigesdebar::before { background-position: -0px -6440px; }
.mainnav-icon.icon-accessoirespourbureaux::before { background-position: -0px -6475px; }
.mainnav-icon.icon-bureaux::before { background-position: -0px -6510px; }
.mainnav-icon.icon-bureauxrglablesenhauteur::before { background-position: -0px -6545px; }
.mainnav-icon.icon-offrescompltestablechaises::before { background-position: -0px -6580px; }
.mainnav-icon.icon-vestiaires::before { background-position: -0px -6615px; }
.mainnav-icon.icon-armoirespourproduitsdentretien::before { background-position: -0px -6650px; }
.mainnav-icon.icon-aspirateursindustriels::before { background-position: -0px -6685px; }
.mainnav-icon.icon-balaisramassettes::before { background-position: -0px -6720px; }
.mainnav-icon.icon-chariotsdemnage::before { background-position: -0px -6755px; }
.mainnav-icon.icon-chiffonsdessuyage::before { background-position: -0px -6790px; }
.mainnav-icon.icon-gantsjetables::before { background-position: -0px -6825px; }
.mainnav-icon.icon-machinesdenettoyage::before { background-position: -0px -6860px; }
.mainnav-icon.icon-mops::before { background-position: -0px -6895px; }
.mainnav-icon.icon-produitsdenettoyage::before { background-position: -0px -6930px; }
.mainnav-icon.icon-coffresoutils::before { background-position: -0px -6965px; }
.mainnav-icon.icon-enrouleursdetuyau::before { background-position: -0px -7000px; }
.mainnav-icon.icon-quipementsdescurit::before { background-position: -0px -7035px; }
.mainnav-icon.icon-outillagelectrique::before { background-position: -0px -7070px; }
.mainnav-icon.icon-outillagemanuel::before { background-position: -0px -7105px; }
.mainnav-icon.icon-petitoutillage::before { background-position: -0px -7140px; }
.mainnav-icon.icon-rubansadhsifsspciaux::before { background-position: -0px -7175px; }
.mainnav-icon.icon-servantesdatelier::before { background-position: -0px -7210px; }
.mainnav-icon.icon-vtementsdetravail::before { background-position: -0px -7245px; }
.mainnav-icon.icon-accessoirespourrayonnages::before { background-position: -0px -7280px; }
.mainnav-icon.icon-rayonnagesemboter::before { background-position: -0px -7315px; }
.mainnav-icon.icon-rayonnagespalettes::before { background-position: -0px -7350px; }
.mainnav-icon.icon-rayonnagesvisser::before { background-position: -0px -7385px; }
.mainnav-icon.icon-rayonnagescantilever::before { background-position: -0px -7420px; }
.mainnav-icon.icon-rayonnagesdegrandeporte::before { background-position: -0px -7455px; }
.mainnav-icon.icon-bagagesetattachcases::before { background-position: -0px -7490px; }
.mainnav-icon.icon-botesfichesetfichierrotatif::before { background-position: -0px -7525px; }
.mainnav-icon.icon-botesdarchivesreliurespourarchives::before { background-position: -0px -7560px; }
.mainnav-icon.icon-classerettrier::before { background-position: -0px -7595px; }
.mainnav-icon.icon-classeurslevierclasseursanneaux::before { background-position: -0px -7630px; }
.mainnav-icon.icon-dossierssuspendusetaccessoires::before { background-position: -0px -7665px; }
.mainnav-icon.icon-intercalaires::before { background-position: -0px -7700px; }
.mainnav-icon.icon-pochettescoinetperfores::before { background-position: -0px -7735px; }
.mainnav-icon.icon-porteblocsetarticlesrelier::before { background-position: -0px -7770px; }
.mainnav-icon.icon-relieuresdedocuments::before { background-position: -0px -7805px; }
.mainnav-icon.icon-systmesdeclassement::before { background-position: -0px -7840px; }
.mainnav-icon.icon-cartoucheimprimante::before { background-position: -0px -7875px; }
.mainnav-icon.icon-toner::before { background-position: -0px -7910px; }
.mainnav-icon.icon-collesetrubansadhsifs::before { background-position: -0px -7945px; }
.mainnav-icon.icon-correcteursgommes::before { background-position: -0px -7980px; }
.mainnav-icon.icon-criture::before { background-position: -0px -8015px; }
.mainnav-icon.icon-lattesquerres::before { background-position: -0px -8050px; }
.mainnav-icon.icon-marqueurs::before { background-position: -0px -8085px; }
.mainnav-icon.icon-matrieldepeinturematrieldedessin::before { background-position: -0px -8120px; }
.mainnav-icon.icon-rechargespourstylosbillesrechargespourportemines::before { background-position: -0px -8155px; }
.mainnav-icon.icon-taillecrayons::before { background-position: -0px -8190px; }
.mainnav-icon.icon-accessoirespourexpdition::before { background-position: -0px -8225px; }
.mainnav-icon.icon-agrafeusesindustrielles::before { background-position: -0px -8260px; }
.mainnav-icon.icon-appareilsdemballagemachinesdemballage::before { background-position: -0px -8295px; }
.mainnav-icon.icon-balancespselettrespsepaquets::before { background-position: -0px -8330px; }
.mainnav-icon.icon-botesetcartondexpdition::before { background-position: -0px -8365px; }
.mainnav-icon.icon-cerclage::before { background-position: -0px -8400px; }
.mainnav-icon.icon-convoyeursrouleaux::before { background-position: -0px -8435px; }
.mainnav-icon.icon-drouleurdtiquettes::before { background-position: -0px -8470px; }
.mainnav-icon.icon-emballagespourcadeaux::before { background-position: -0px -8505px; }
.mainnav-icon.icon-filmstirables::before { background-position: -0px -8540px; }
.mainnav-icon.icon-matriauxdecalagematriauxdeprotection::before { background-position: -0px -8575px; }
.mainnav-icon.icon-sachetsetscelleuses::before { background-position: -0px -8610px; }
.mainnav-icon.icon-tablesdemballage::before { background-position: -0px -8645px; }
.mainnav-icon.icon-accessoiresdebureau::before { background-position: -0px -8680px; }
.mainnav-icon.icon-braspourtlphoneetsupportspourdocuments::before { background-position: -0px -8715px; }
.mainnav-icon.icon-portecartesdevisite::before { background-position: -0px -8750px; }
.mainnav-icon.icon-supportpochettedebureau::before { background-position: -0px -8785px; }
.mainnav-icon.icon-caissescompteursdebilletscompteursdemonnaie::before { background-position: -0px -8820px; }
.mainnav-icon.icon-cisaillesmassicots::before { background-position: -0px -8855px; }
.mainnav-icon.icon-dictaphones::before { background-position: -0px -8890px; }
.mainnav-icon.icon-etiqueteuses::before { background-position: -0px -8925px; }
.mainnav-icon.icon-multiprisescblesdalimentationrallonges::before { background-position: -0px -8960px; }
.mainnav-icon.icon-plastifieuses::before { background-position: -0px -8995px; }
.mainnav-icon.icon-relieuses::before { background-position: -0px -9030px; }
.mainnav-icon.icon-titreusesimprimantesdtiquettes::before { background-position: -0px -9065px; }
.mainnav-icon.icon-hifisystmesaudio::before { background-position: -0px -9100px; }
.mainnav-icon.icon-cuttersoutilsdecoupe::before { background-position: -0px -9135px; }
.mainnav-icon.icon-drouleursdefilmaveccoupe::before { background-position: -0px -9170px; }
.mainnav-icon.icon-enveloppespochettesdexpdition::before { background-position: -0px -9205px; }
.mainnav-icon.icon-palettes::before { background-position: -0px -9240px; }
.mainnav-icon.icon-rubansadhsifsdemballageetdrouleur::before { background-position: -0px -9275px; }
.mainnav-icon.icon-structurespourpalettes::before { background-position: -0px -9310px; }
.mainnav-icon.icon-agrafeusesperforateurs::before { background-position: -0px -9345px; }
.mainnav-icon.icon-ciseauxouvrelettres::before { background-position: -0px -9380px; }
.mainnav-icon.icon-petitesfournituresdebureau::before { background-position: -0px -9415px; }
.mainnav-icon.icon-sousmains::before { background-position: -0px -9450px; }
.mainnav-icon.icon-tamponsencreursaccessoires::before { background-position: -0px -9485px; }
.mainnav-icon.icon-calculatricescalculatricesimprimantes::before { background-position: -0px -9520px; }
.mainnav-icon.icon-destructeursdedocuments::before { background-position: -0px -9555px; }
.mainnav-icon.icon-imprimantesappareilsmultifonctionnels::before { background-position: -0px -9590px; }
.mainnav-icon.icon-pilesbatteries::before { background-position: -0px -9625px; }
.mainnav-icon.icon-plieusesdecourrier::before { background-position: -0px -9660px; }
.mainnav-icon.icon-systmesdepointage::before { background-position: -0px -9695px; }
.mainnav-icon.icon-appareilsfax::before { background-position: -0px -9730px; }
.mainnav-icon.icon-tlphonessystmestlphoniquesrpondeurs::before { background-position: -0px -9765px; }
.mainnav-icon.icon-tablesbassestablesdappoint::before { background-position: -0px -9800px; }
.mainnav-icon.icon-tablesbistrotablescolonne::before { background-position: -0px -9835px; }
.mainnav-icon.icon-tablesderuniontablesdeconfrence::before { background-position: -0px -9870px; }
.mainnav-icon.icon-tablespliantes::before { background-position: -0px -9905px; }
.mainnav-icon.icon-tablespolyvalentes::before { background-position: -0px -9940px; }
